[Video]
GamePlayViewportX=1014
GamePlayViewportY=704
StartupFullScreen=False
UseTrilinear=True
TextureDetail=2
ModelDetail=1
SkipAnim=1
PawnClippingRange=1
TerrainClippingRange=1
Gamma=1.000000
PostProc=0
RenderDeco=False
PawnShadow=False
RenderActorLimited=6
AntiAliasing=0
ColorBits=32
RefreshRate=100
WeatherEffect=0
GPUAnimation=False
IsKeepMinFrameRate=False
UseColorCursor=True

[L2WaterEffect]
EffectType=0
IsUseEffect=False

[Game]
ScreenShotQuality=1
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=True
ArrowMode=True
AutoTrackingPawn=False
EnterChatting=True
OldChatting=True
ShowZoneTitle=True
PartyLooting=1
SystemMsgWnd=True
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=True

[ClippingRange]
Terrain=7.000000
Actor=5.500000
StaticMesh=3.500000
StaticMeshLod=5.500000
Pawn=2.500000

[Audio]
SoundVolume=0.000000
MusicVolume=0.000000
WavVoiceVolume=0.000000
OggVoiceVolume=0.000000

[FirstRun]
FirstRun=2

